<h1 mat-dialog-title>Ajout démarches</h1>
<div mat-dialog-content>
  <form [formGroup]="forumE">
    <mat-form-field appearance="outline">
        <mat-label>Choose a date</mat-label>
        <input formControlName="date" matInput [matDatepicker]="picker">
        <mat-datepicker-toggle matSuffix [for]="picker"></mat-datepicker-toggle>
        <mat-datepicker #picker></mat-datepicker>
    </mat-form-field>
    <mat-form-field appearance="outline">
        <mat-label>Description</mat-label>
        <input formControlName="description" matInput placeholder="Tapez la description">

      </mat-form-field>
    </form>
</div>
<div mat-dialog-action [align]="'end'">
    <button id="button1" mat-raised-button mat-dialog-close>Fermer</button>
    <button id="button2" style="margin-left:20px;" mat-raised-button
    (click)="addData()"   mat-dialog-close>Soumettre</button>
</div>
